{
    "": "",
    " New Notifications": " New Notifications",
    "#FFFFFF": "#FFFFFF",
    "$attribute- name": "$attribute- name",
    "+880": "+880",
    "1. My Cart": "1. My Cart",
    "120x120": "120x120",
    "2. Shipping info": "2. Shipping info",
    "200x300": "200x300",
    "3. Delivery info": "3. Delivery info",
    "32x32": "32x32",
    "4. Payment": "4. Payment",
    "5. Confirmation": "5. Confirmation",
    "A fresh verification link has been sent to your email address.": "",
    "ADIDAS": "ADIDAS",
    "API KEY": "API KEY",
    "AUTH TOKEN": "AUTH TOKEN",
    "About": "About",
    "Accept": "",
    "Accessories": "Accessories",
    "Acer": "Acer",
    "Actions": "",
    "Activate OTP": "",
    "Activated": "Activated",
    "Activation": "",
    "Active eCommerce CMS Update Process": "Active eCommerce CMS Update Process",
    "Add More": "",
    "Add More Customer Choice Option": "",
    "Add New": "",
    "Add New Address": "Add New Address",
    "Add New Attribute": "",
    "Add New Banner": "",
    "Add New Brand": "",
    "Add New Category": "",
    "Add New Coupon": "Add New Coupon",
    "Add New Currency": "",
    "Add New Digitalt Product": "Add New Digitalt Product",
    "Add New Flash Deal Products": "",
    "Add New Language": "",
    "Add New Link": "",
    "Add New Package": "",
    "Add New Page": "Add New Page",
    "Add New Pick-up Point": "",
    "Add New Product": "",
    "Add New Role": "",
    "Add New Seller": "",
    "Add New Slider": "",
    "Add New Sub Subcategory": "",
    "Add New Subcategory": "",
    "Add Your Product": "",
    "Add more customer choice option": "",
    "Add new": "Add new",
    "Add to cart": "",
    "Add to compare": "",
    "Add to wishlist": "",
    "Added By": "Added By",
    "Addon Manager": "Addon Manager",
    "Address": "",
    "Addresses": "Addresses",
    "Admin Login": "",
    "Admin Products": "",
    "Admin login background image": "",
    "Admin login sidebar image": "",
    "Admin logo": "",
    "After activate this option Seller commision will be disabled and You need to set commission on each category otherwise Admin will not get any commision": "After activate this option Seller commision will be disabled and You need to set commission on each category otherwise Admin will not get any commision",
    "After activate this option Seller commision will be disabled and You need to set commission on each category otherwise Admin will not get any commision.": "",
    "After uploading products you need to edit them and set product s images and choices": "After uploading products you need to edit them and set product s images and choices",
    "After uploading products you need to edit them and set products images and choices.": "",
    "All": "",
    "All Brands": "",
    "All Categories": "",
    "All Category": "All Category",
    "All Currency": "",
    "All Products": "",
    "All Sellers": "",
    "All product": "",
    "All staffs": "",
    "Already have an account": "",
    "Already have an account ": "Already have an account ",
    "Already have an account?": "",
    "Already have an account? ": "",
    "Amount": "",
    "Any query about this product": "Any query about this product",
    "Apple": "Apple",
    "Apple Macbook Pro (2018) Six Core Intel Core i7 (2.2-4.1GHz  16GB 2400MHz DDR4": "Apple Macbook Pro (2018) Six Core Intel Core i7 (2.2-4.1GHz  16GB 2400MHz DDR4",
    "Apple watch Silver (64GB/128GB/256GB)": "Apple watch Silver (64GB/128GB/256GB)",
    "Apply": "",
    "Apply Now": "",
    "Approval": "",
    "Approved": "",
    "Approved Refund": "Approved Refund",
    "Arai": "Arai",
    "Aretha Ewing": "",
    "Ashishshasiahsiahsia": "Ashishshasiahsiahsia",
    "Asus": "Asus",
    "Attach files.": "",
    "Attribute": "",
    "Attribute Choice": "Attribute Choice",
    "Attribute Information": "Attribute Information",
    "Attribute has been deleted successfully": "",
    "Attribute has been inserted successfully": "",
    "Attribute has been updated successfully": "",
    "Attributes": "",
    "Author": "",
    "Auto SKU": "Auto SKU",
    "Automobile  Motorcycle": "Automobile  Motorcycle",
    "Available": "Available",
    "Available Addon": "Available Addon",
    "BE A SELLER": "",
    "Babies & Toys": "Babies & Toys",
    "Back to Login": "",
    "Back to shopping": "",
    "Background Color": "Background Color",
    "Bag": "Bag",
    "Bajaj": "Bajaj",
    "Baltra": "Baltra",
    "Bank Acc Name": "",
    "Bank Acc Number": "",
    "Bank Account Name": "",
    "Bank Account No": "",
    "Bank Account Number": "Bank Account Number",
    "Bank Name": "",
    "Bank Payment": "Bank Payment",
    "Bank Routing Number": "",
    "Banner": "",
    "Banner Images": "",
    "Banner Information": "",
    "Banner Position ": "Banner Position ",
    "Banner has been deleted successfully": "",
    "Banner has been inserted successfully": "",
    "Barcode": "Barcode",
    "Base Price": "",
    "Base Price (High   Low)": "Base Price (High   Low)",
    "Base Price (Low   High)": "Base Price (Low   High)",
    "Basic Info": "Basic Info",
    "Basic info": "",
    "Bata": "Bata",
    "Be A Seller": "",
    "Be a Seller": "Be a Seller",
    "Be an affiliate partner": "",
    "Beats": "Beats",
    "Beauty  Health & Hair": "Beauty  Health & Hair",
    "Beauty Health  Hair": "Beauty Health  Hair",
    "Before proceeding  please check your email for a verification link.": "Before proceeding  please check your email for a verification link.",
    "Before proceeding, please check your email for a verification link.": "",
    "Benq": "Benq",
    "Best Sellers": "",
    "Best Selling": "",
    "Best selling": "",
    "Between you and": "",
    "Blackberry": "Blackberry",
    "Bosch": "Bosch",
    "Boss": "Boss",
    "Brand": "",
    "Brand Information": "",
    "Brand Name": "",
    "Brand has been deleted successfully": "",
    "Brand has been inserted successfully": "",
    "Brand has been updated successfully": "",
    "Brands": "",
    "Bulk Export": "Bulk Export",
    "Bulk Import": "Bulk Import",
    "Bulk Products upload": "",
    "Business": "",
    "Business Related": "",
    "Business Settings": "",
    "Buy Now": "",
    "By signing up you agree to our terms and conditions.": "",
    "CATEGORIES": "",
    "CSV": "",
    "CVC": "",
    "Caliber": "Caliber",
    "Cancel": "",
    "Cancelled orders": "",
    "Canon": "Canon",
    "Card Number": "",
    "Cart": "",
    "Cart Items": "",
    "Cash": "",
    "Cash On Pickup": "",
    "Cash Payment": "Cash Payment",
    "Cash Payment Activation": "",
    "Cash on Delivery": "",
    "Casual Embroidered Women Kurti": "Casual Embroidered Women Kurti",
    "Casual Embroidered Women Kurti (Black)": "Casual Embroidered Women Kurti (Black)",
    "Casual Embroidered Women Kurti (Dark Green)": "Casual Embroidered Women Kurti (Dark Green)",
    "Casual Embroidered Women Kurti (Navy Blue)": "Casual Embroidered Women Kurti (Navy Blue)",
    "Casual Embroidered Women Kurti (White)": "Casual Embroidered Women Kurti (White)",
    "Cat6": "Cat6",
    "Categories": "",
    "Category": "",
    "Category ID": "Category ID",
    "Category Information": "",
    "Category Name": "",
    "Category Sub category Sub Sub category and Brand should be in numerical ids": "Category Sub category Sub Sub category and Brand should be in numerical ids",
    "Category Suggestions": "",
    "Category has been deleted successfully": "",
    "Category has been inserted successfully": "",
    "Category has been updated successfully": "",
    "Category wise product sale": "",
    "Category wise product stock": "",
    "Category,Sub category,Sub Sub category and Brand should be in numerical ids.": "",
    "Category-based Commission": "",
    "Cellphones  Tabs": "Cellphones  Tabs",
    "Champion": "Champion",
    "Change your email": "Change your email",
    "Checkout": "",
    "Checkout Thumbnail": "",
    "Choice Title": "Choice Title",
    "Choose Attribute": "Choose Attribute",
    "Choose Attributes": "Choose Attributes",
    "Choose CSV File": "",
    "Choose PDF": "",
    "Choose Products": "Choose Products",
    "Choose Property": "Choose Property",
    "Choose file": "Choose file",
    "Choose image": "",
    "Choose the attributes of this product and then input values of each attribute": "Choose the attributes of this product and then input values of each attribute",
    "City": "",
    "Classified Packages": "",
    "Classified Product": "",
    "Classified Product Activate": "",
    "Classified Products": "Classified Products",
    "Click Here": "Click Here",
    "Click here": "Click here",
    "Click here to request another": "",
    "Client ID": "",
    "Client Secret": "",
    "Close": "",
    "Club Point": "",
    "Code": "",
    "Codecanyon purchase code": "Codecanyon purchase code",
    "Color": "",
    "Color Settings": "",
    "Color Variation": "Color Variation",
    "Color settings has been updated successfully": "",
    "Colors": "",
    "Comment": "",
    "Commission": "",
    "Commission Rate": "",
    "Compare": "",
    "Comparison": "",
    "Complete Order": "",
    "Computer  Accessories": "Computer  Accessories",
    "Computer seller": "Computer seller",
    "Configure Now": "",
    "Configure your payment method": "",
    "Confirm": "",
    "Confirm Password": "",
    "Confirm password": "Confirm password",
    "Confirmation": "",
    "Congratulations": "Congratulations",
    "Contact Info": "",
    "Content": "",
    "Continue to Delivery Info": "",
    "Continue to Payment": "",
    "Continue to Shipping": "",
    "Conversation Activation": "",
    "Conversations": "",
    "Converse": "Converse",
    "Countries": "Countries",
    "Country": "",
    "Coupon": "Coupon",
    "Coupon Discount": "",
    "Coupon Information": "Coupon Information",
    "Coupon System Activation": "",
    "Create Account": "",
    "Create Brand": "",
    "Create Category": "",
    "Create Shop": "",
    "Create Stock": "",
    "Create Sub Category": "",
    "Create Sub Sub Category": "",
    "Create a New Account": "",
    "Create a Ticket": "",
    "Create an account.": "",
    "Crizal": "Crizal",
    "Currency": "",
    "Currency changed to": "",
    "Currency code": "",
    "Currency name": "",
    "Currency symbol": "",
    "Currency updated successfully": "",
    "Current Package": "Current Package",
    "Current Qty": "",
    "Current qty": "",
    "Custom Pages": "Custom Pages",
    "Customer": "",
    "Customer Account": "",
    "Customer Choice": "",
    "Customer has been deleted successfully": "",
    "Customer list": "",
    "Customer reviews": "Customer reviews",
    "Customers": "",
    "D & G": "D & G",
    "DAYS": "",
    "Dailymotion": "",
    "Dark": "Dark",
    "Dashboard": "",
    "Database Hostname": "Database Hostname",
    "Database Name": "Database Name",
    "Database Password": "Database Password",
    "Database Username": "Database Username",
    "Date": "",
    "Days": "",
    "Deactivated": "Deactivated",
    "Decrease": "",
    "Default Language": "Default Language",
    "Default Shipping Address": "Default Shipping Address",
    "Delete": "",
    "Delete confirmation message": "Are you sure? (Note: All information relevant to this will be deleted too.)",
    "Delivered": "",
    "Delivery Status": "",
    "Delivery Status Changing Time": "",
    "Delivery Type": "",
    "Delivery info": "",
    "Delivery type": "",
    "Dell": "Dell",
    "Demo Seller Shop": "Demo Seller Shop",
    "Demo category 1": "",
    "Demo category 2": "",
    "Demo category 3": "",
    "Demo product": "",
    "Demo product 1": "",
    "Demo product 2": "",
    "Demo product 5": "",
    "Demo product 6": "",
    "Demo product inhouse": "",
    "Demo product seller": "",
    "Demo product51": "",
    "Demo seller product": "",
    "Demo seller product 1": "",
    "Demo seller product 121": "",
    "Demo seller product 2": "",
    "Demo seller product 3": "",
    "Demo seller product 4": "",
    "Demo sub category 1": "Demo sub category 1",
    "Demo sub category 2": "Demo sub category 2",
    "Demo sub sub category": "",
    "Demo sub sub category attribute": "",
    "Description": "",
    "Destroy": "",
    "Dhikhar": "Dhikhar",
    "Diesel": "Diesel",
    "Dig prod 1": "Dig prod 1",
    "Digcat1": "Digcat1",
    "Digi IMG": "Digi IMG",
    "Digital": "Digital",
    "Digital PDF": "Digital PDF",
    "Digital Products": "Digital Products",
    "Digsubcat1": "Digsubcat1",
    "Disable": "",
    "Discount": "",
    "Discount Price": "",
    "Discount Type": "",
    "Discounts": "",
    "Display Attributes": "Display Attributes",
    "Download": "",
    "Download Brand": "",
    "Download CSV": "",
    "Download Category": "",
    "Download Invoice": "",
    "Download Sub Sub category": "",
    "Download Sub category": "",
    "Download the skeleton file and fill it with data.": "",
    "Download the skeleton file and fill it with proper data": "Download the skeleton file and fill it with proper data",
    "Downloads": "",
    "Due to seller": "",
    "Duplicate": "",
    "E-commerce Setup": "",
    "E-commerse setup": "",
    "Earnings": "",
    "Edit": "",
    "Edit Page": "Edit Page",
    "Edit Product": "",
    "Elastic V Neck Men T Shirt Mens Fashion Short Sleeve Tshirt Fitness Casual Male T-shirt": "Elastic V Neck Men T Shirt Mens Fashion Short Sleeve Tshirt Fitness Casual Male T-shirt",
    "Email": "",
    "Email Address": "",
    "Email Or Phone": "",
    "Email Verification": "",
    "Email Verification - ": "Email Verification - ",
    "Email or Phone": "Email or Phone",
    "Emails": "",
    "Enable": "",
    "End Date": "",
    "Endura": "Endura",
    "Enter choice values": "Enter choice values",
    "Enter your email address and new password and confirm password.": "",
    "Enter your email address to recover your password.": "",
    "Entry Type": "",
    "Erke": "Erke",
    "Exchange rate": "",
    "Expiration Month": "",
    "Expiration Year": "",
    "Facebook": "",
    "Facebook Chat & Pixel": "Facebook Chat & Pixel",
    "Facebook Login Credential": "",
    "Facebook login": "",
    "Favicon": "",
    "Featured": "",
    "Featured Products": "",
    "Fila": "Fila",
    "File": "",
    "Filter": "",
    "Filter by Approval": "Filter by Approval",
    "Filter by Deliver Status": "",
    "Filter by Payment Status": "",
    "Filter by Rating": "Filter by Rating",
    "Filter by color": "Filter by color",
    "Firstly choose all the attributes of this product and then only select variations of each attribute": "Firstly choose all the attributes of this product and then only select variations of each attribute",
    "Flash Deal": "",
    "Flash Deal Information": "",
    "Flash Deal has been inserted successfully": "",
    "Flash Deal has been updated successfully": "",
    "Flash Deals": "Flash Deals",
    "Flash Sale": "Flash Sale",
    "Flash deal status updated successfully": "",
    "Flat": "Flat",
    "Flat Rate": "",
    "Flat Rate Cost": "Flat Rate Cost",
    "Flat Rate Shipping Cost": "Flat Rate Shipping Cost",
    "Flat Rate Shipping Cost calulation: How many products a customer purchase  doesn t matter. Shipping cost is fixed": "Flat Rate Shipping Cost calulation: How many products a customer purchase  doesn t matter. Shipping cost is fixed",
    "Flat shipping rate": "",
    "Footer Text": "",
    "For Non-SSL": "For Non-SSL",
    "For SSL": "For SSL",
    "Forgot password": "",
    "Forgot password ": "Forgot password ",
    "Forgot password?": "",
    "Form setting": "Form setting",
    "Free Shipping": "",
    "Frontend": "",
    "Frontend Settings": "",
    "Frontend logo": "",
    "Full Address": "Full Address",
    "Gallery Images": "Gallery Images",
    "General": "",
    "General Settings": "",
    "GeneralSetting has been updated successfully": "",
    "Giorgio Armani": "Giorgio Armani",
    "Go on! Click Update Email to update your email.": "Go on! Click Update Email to update your email.",
    "Go to Home": "Go to Home",
    "Go to setting": "",
    "GoPro": "GoPro",
    "Godrej": "Godrej",
    "Goldstar": "Goldstar",
    "Google": "",
    "Google Analytics": "",
    "Google Analytics Setting": "",
    "Google Login Credential": "",
    "Google Plus": "",
    "Google login": "",
    "Google reCAPTCHA": "Google reCAPTCHA",
    "Google reCAPTCHA Setting": "Google reCAPTCHA Setting",
    "Grand Total": "Grand Total",
    "Gucci": "Gucci",
    "Guest Checkout": "",
    "Guest Checkout Activation": "Guest Checkout Activation",
    "HP Spectre x360 13-AE517TU 8th Gen Intel Core i7 8550U": "HP Spectre x360 13-AE517TU 8th Gen Intel Core i7 8550U",
    "HR": "",
    "HTTPS Activation": "HTTPS Activation",
    "Have coupon code? Enter here": "",
    "Hero": "Hero",
    "Hilife": "Hilife",
    "Hitachi": "Hitachi",
    "Home": "",
    "Home Categories": "",
    "Home Default Currency": "",
    "Home Delivery": "",
    "Home Improvement  Tools": "Home Improvement  Tools",
    "Home Improvement & Tools": "Home Improvement & Tools",
    "Home Page Category has been inserted successfully": "",
    "Home banner": "",
    "Home banner 1": "Home banner 1",
    "Home banner 2": "Home banner 2",
    "Home categories": "",
    "Home decoration  Appliance": "Home decoration  Appliance",
    "Home page": "",
    "Home slider": "",
    "Honor": "Honor",
    "Hot": "",
    "Hp": "Hp",
    "Huawei": "Huawei",
    "Hyacinth Farley": "Hyacinth Farley",
    "I agree with the": "",
    "I am shopping for": "I am shopping for",
    "I am shopping for...": "",
    "I'm shopping for...": "",
    "ID": "ID",
    "IM API KEY": "IM API KEY",
    "IM AUTH TOKEN": "IM AUTH TOKEN",
    "INVOICE": "INVOICE",
    "Icon": "",
    "If you did not receive the email": "",
    "Igor Russo": "",
    "Image": "",
    "Images": "",
    "In House Products": "",
    "In House Sale Report": "",
    "In stock": "",
    "In your cart": "In your cart",
    "In your wishlist": "In your wishlist",
    "Increase": "",
    "Inhouse orders": "",
    "Inhouse product": "",
    "Instagram": "",
    "Install": "Install",
    "Install New Addon": "Install New Addon",
    "Installed Addon": "Installed Addon",
    "Instamojo Credential": "Instamojo Credential",
    "Instamojo Payment Activation": "Instamojo Payment Activation",
    "Instamojo Sandbox Mode": "Instamojo Sandbox Mode",
    "Instruction": "Instruction",
    "Insufficient balance": "",
    "Invalid email or password": "",
    "Iphone xs max Gold (64GB/128GB/256GB)": "Iphone xs max Gold (64GB/128GB/256GB)",
    "Item added to your cart!": "",
    "Items": "",
    "Jewelry  Watches": "Jewelry  Watches",
    "KTM CITY": "KTM CITY",
    "Kay Acevedo": "Kay Acevedo",
    "Key": "",
    "Key-Value updated  for": "",
    "Keyword": "",
    "Keywords": "Keywords",
    "Kids  toy": "Kids  toy",
    "Kimberly Mccullough": "Kimberly Mccullough",
    "Lacoste": "Lacoste",
    "Language": "",
    "Language Info": "",
    "Language changed to ": "",
    "Language has been deleted successfully": "",
    "Language has been inserted successfully": "",
    "Languages": "",
    "Last Month Sold": "",
    "Last Month earnings": "",
    "Last reply": "",
    "Lee": "Lee",
    "Lenovo": "Lenovo",
    "Levis": "Levis",
    "Lg": "Lg",
    "License No": "License No",
    "Link": "",
    "Link has been deleted successfully": "",
    "Link has been inserted successfully": "",
    "Link has been updated successfully": "",
    "Local Pickup": "",
    "Location": "",
    "Log In": "",
    "Log in as this Customer": "Log in as this Customer",
    "Log in as this Seller": "Log in as this Seller",
    "Login": "",
    "Login to Admin panel": "Login to Admin panel",
    "Login to your account.": "",
    "Login with Facebook": "",
    "Login with Google": "",
    "Login with Twitter": "",
    "Logo": "",
    "Logo Settings": "",
    "Logo settings has been updated successfully": "",
    "Logout": "",
    "Louis Vuitton": "Louis Vuitton",
    "Lucius Blevins": "",
    "MAIL DRIVER": "",
    "MAIL ENCRYPTION": "",
    "MAIL FROM ADDRESS": "",
    "MAIL FROM NAME": "",
    "MAIL HOST": "",
    "MAIL PASSWORD": "",
    "MAIL PORT": "",
    "MAIL USERNAME": "",
    "MAILGUN DOMAIN": "MAILGUN DOMAIN",
    "MAILGUN SECRET": "MAILGUN SECRET",
    "MERCHANT EMAIL": "MERCHANT EMAIL",
    "MERCHANT ID": "",
    "MIN": "",
    "MM": "",
    "Mail Sent": "Mail Sent",
    "Mailgun": "Mailgun",
    "Main Images": "",
    "Maintenance Mode": "",
    "Maintenance Mode Activation": "",
    "Make This Default": "Make This Default",
    "Makeup Highlighter Illuminator Contouring Makeup Face Brightener": "",
    "Mammut": "Mammut",
    "Manage & organize your shop": "",
    "Manage Products": "Manage Products",
    "Manage Profile": "",
    "Manage Sellers": "",
    "Manager": "",
    "Manual Payment Methods": "",
    "Manual SKU": "Manual SKU",
    "Manual Sku": "Manual Sku",
    "Marcia Shaw": "Marcia Shaw",
    "Max 3 published": "Max 3 published",
    "Men Clothing  Fashion": "Men Clothing  Fashion",
    "Men Clothing & Fashion": "Men Clothing & Fashion",
    "Men s Fashion": "Men s Fashion",
    "Menu": "",
    "Message": "",
    "Message Seller": "",
    "Messaging": "",
    "Meta Description": "Meta Description",
    "Meta Image": "",
    "Meta Tags": "",
    "Meta Title": "",
    "Micromax": "Micromax",
    "Microsoft": "Microsoft",
    "Minimum Qty": "Minimum Qty",
    "Minimum Qty.": "Minimum Qty.",
    "Mizuno": "Mizuno",
    "Mobile Number": "",
    "Money Withdraw": "",
    "More": "",
    "More Categories": "",
    "Motorola": "Motorola",
    "Multiple Select": "",
    "My Account": "",
    "My Cart": "",
    "My Panel": "",
    "My Profile": "",
    "My Wallet": "",
    "My Wishlist": "",
    "Name": "",
    "Name on Card": "",
    "Need an account ": "Need an account ",
    "Need an account?": "",
    "Neps fashion": "Neps fashion",
    "Nepshopy": "Nepshopy",
    "New": "",
    "New Address": "New Address",
    "New Arrival Products": "",
    "New Attribute Information": "",
    "New Notifications": "",
    "New Password": "",
    "New verification request(s)": "",
    "Newest": "",
    "Newsletter content": "",
    "Newsletter has been send": "",
    "Newsletter subject": "",
    "Newsletters": "",
    "Nexmo Credential": "",
    "Nexmo OTP": "",
    "Nike": "Nike",
    "Nikon": "Nikon",
    "No Addon Installed": "No Addon Installed",
    "No data available in table": "",
    "No history found": "",
    "No history found.": "",
    "No of decimals": "",
    "Nokia": "Nokia",
    "Non Approved": "",
    "Non verified seller": "",
    "Non-Approved": "Non-Approved",
    "Not Verified": "Not Verified",
    "Note": "",
    "Nothing selected. Plese select category to get the display attributes.": "Nothing selected. Plese select category to get the display attributes.",
    "Num of Sale": "",
    "Num of Sale (High   Low)": "Num of Sale (High   Low)",
    "Num of Sale (Low   High)": "Num of Sale (Low   High)",
    "Num. of Products": "",
    "Number of Product Sale": "",
    "Number of Sale": "",
    "Number of Wish": "",
    "OOPS!": "OOPS!",
    "OTP Configurations": "OTP Configurations",
    "OTP System": "OTP System",
    "OTP will be Used For": "",
    "Offline Payment System": "",
    "Offline Recharge Wallet": "Offline Recharge Wallet",
    "Oldest": "",
    "On delivery": "",
    "On review": "",
    "Once you have downloaded and filled the skeleton file  upload it in the form below and submit": "Once you have downloaded and filled the skeleton file  upload it in the form below and submit",
    "Once you have downloaded and filled the skeleton file, upload it in the form below and submit.": "",
    "Oneplus": "Oneplus",
    "Oops..": "Oops..",
    "Open": "",
    "Options": "",
    "Order": "",
    "Order Ammount": "",
    "Order Amount": "",
    "Order Code": "",
    "Order Date": "",
    "Order Details": "",
    "Order History": "",
    "Order ID": "Order ID",
    "Order Placement": "",
    "Order Status": "",
    "Order Summary": "",
    "Order date": "",
    "Order has been deleted successfully": "",
    "Order id": "",
    "Order placed": "",
    "Order status": "",
    "Orders": "",
    "Out Of Stock": "",
    "Out of Stock": "Out of Stock",
    "Out of stock": "",
    "PAYHERE CURRENCY": "PAYHERE CURRENCY",
    "PAYHERE MERCHANT ID": "PAYHERE MERCHANT ID",
    "PAYHERE SECRET": "PAYHERE SECRET",
    "PDF": "",
    "PDF Specification": "",
    "POS Configuration": "POS Configuration",
    "POS Manager": "POS Manager",
    "PRODUCT SHIPPING CHARGE": "",
    "PRODUCTS": "",
    "PUBLIC KEY": "PUBLIC KEY",
    "Package": "Package",
    "Page Link": "Page Link",
    "Page Not Found": "Page Not Found",
    "Page Not Found!": "",
    "Paid": "",
    "Paid Status Changing Time": "",
    "Panasonic": "Panasonic",
    "Password": "",
    "Patrick Forbes": "",
    "Pay": "",
    "Pay Now": "",
    "Pay to seller": "",
    "Pay with wallet": "",
    "PayPal": "",
    "PayStack Activation": "PayStack Activation",
    "PayStack Credential": "PayStack Credential",
    "Payhere": "Payhere",
    "Payhere Activation": "Payhere Activation",
    "Payhere Credential": "Payhere Credential",
    "Payhere Sandbox Mode": "Payhere Sandbox Mode",
    "Payment": "",
    "Payment Details": "",
    "Payment Failed": "",
    "Payment History": "",
    "Payment Instruction": "",
    "Payment Method": "",
    "Payment Related": "",
    "Payment Selection": "",
    "Payment Setting": "",
    "Payment Status": "",
    "Payment cancelled": "",
    "Payment completed": "",
    "Payment method": "",
    "Payout Info": "",
    "Paypal": "Paypal",
    "Paypal Client ID": "Paypal Client ID",
    "Paypal Client Id": "",
    "Paypal Client Secret": "",
    "Paypal Credential": "",
    "Paypal Payment Activation": "",
    "Paypal Sandbox Mode": "",
    "Pending": "",
    "Pending Balance": "",
    "Pending orders": "",
    "Percent": "Percent",
    "Permissions": "",
    "Phone": "",
    "Phone Number": "Phone Number",
    "Photo": "",
    "Physical": "Physical",
    "Pick-up Point": "",
    "Pick-up Point Manager": "",
    "Pick-up Point Order": "",
    "Pickup Point": "Pickup Point",
    "Pickup Point Activation": "",
    "Pickup Point Information": "Pickup Point Information",
    "Pickup Point Order": "",
    "Pickup Point Status": "",
    "Pickup Points": "",
    "Pickup Station Contact": "",
    "Pickup from Pickup Point": "",
    "Please Configure SMTP Setting to work all email sending funtionality": "",
    "Please be carefull when you are configuring SMTP. For incorrect configuration you will get error at the time of order place  new registration  sending newsletter.": "Please be carefull when you are configuring SMTP. For incorrect configuration you will get error at the time of order place  new registration  sending newsletter.",
    "Please correct the errors and try again.": "",
    "Policy Pages": "",
    "Policy page": "",
    "Popular Suggestions": "",
    "Portia Short": "",
    "Position": "Position",
    "Postal Code": "",
    "Postal code": "",
    "Price": "",
    "Price high to low": "",
    "Price low to high": "",
    "Price range": "",
    "Privacy Policy": "",
    "Privacy policy": "",
    "Proceed to Checkout": "",
    "Product": "",
    "Product Brand": "",
    "Product Bulk Upload": "",
    "Product Category": "",
    "Product Description": "Product Description",
    "Product File": "Product File",
    "Product Images": "Product Images",
    "Product Information": "",
    "Product Name": "",
    "Product Owner": "",
    "Product Reviews": "",
    "Product Shipping Cost": "Product Shipping Cost",
    "Product Shipping charge": "",
    "Product Stock Information": "",
    "Product Stocks": "",
    "Product Tag": "",
    "Product Unit": "",
    "Product Upload": "",
    "Product Upload Remaining": "Product Upload Remaining",
    "Product Variation": "Product Variation",
    "Product Videos": "Product Videos",
    "Product Wise Shipping Cost": "Product Wise Shipping Cost",
    "Product Wise Shipping Cost calulation: Shipping cost is calculate by addition of each product shipping cost": "Product Wise Shipping Cost calulation: Shipping cost is calculate by addition of each product shipping cost",
    "Product Wish Report": "",
    "Product has been deleted successfully": "",
    "Product has been duplicated successfully": "",
    "Product has been inserted successfully": "",
    "Product has been updated successfully": "",
    "Product price + stock": "Product price + stock",
    "Product unit": "Product unit",
    "Product wise stock report": "",
    "Product(s)": "",
    "Products": "",
    "Profile": "",
    "Property": "Property",
    "Provide a detailed description": "",
    "Published": "",
    "Puma": "Puma",
    "Purchase History": "",
    "Purchase Price": "",
    "Purchase price": "",
    "Purchased Package": "Purchased Package",
    "Qty": "",
    "Quantity": "",
    "RAZOR KEY": "RAZOR KEY",
    "RAZOR SECRET": "RAZOR SECRET",
    "RTL": "RTL",
    "Rack Id": "Rack Id",
    "Radio": "",
    "Rahim Britt": "Rahim Britt",
    "Randall Pitts": "Randall Pitts",
    "Rating": "",
    "Rating (High   Low)": "Rating (High   Low)",
    "Rating (Low   High)": "Rating (Low   High)",
    "Ray Ban": "Ray Ban",
    "Raymond": "Raymond",
    "Razor Pay Activation": "Razor Pay Activation",
    "RazorPay Credential": "RazorPay Credential",
    "Reason": "",
    "Rebok": "Rebok",
    "Receiver": "",
    "Recharge Wallet": "",
    "Recieved Refund Request": "",
    "Refund": "",
    "Refund Configuration": "Refund Configuration",
    "Refund Request": "",
    "Refund Requests": "Refund Requests",
    "Refundable": "Refundable",
    "Register Now": "",
    "Registration": "",
    "Reject": "",
    "Related products": "",
    "Remember Me": "",
    "Reports": "",
    "Requested": "",
    "Requested Amount": "",
    "Reset Compare List": "",
    "Reset Password": "",
    "Return Home": "",
    "Return Policy": "",
    "Return to shop": "",
    "Returns accepted if product not as described, buyer pays return shipping fee; or keep the product & agree refund with seller.": "",
    "Review has been submitted successfully": "",
    "Reviews": "",
    "Revisit After": "",
    "Role": "",
    "Role Information": "",
    "Role has been deleted successfully": "",
    "Role has been inserted successfully": "",
    "Role has been updated successfully": "",
    "Roles": "",
    "Rolex": "Rolex",
    "Royal": "Royal",
    "SEC": "",
    "SECRET KEY": "SECRET KEY",
    "SELLERS": "",
    "SEO Meta Tags": "SEO Meta Tags",
    "SEO Setting": "",
    "SEO Setting has been updated successfully": "",
    "SEO Settings": "",
    "SKU": "",
    "SMK Helmets": "SMK Helmets",
    "SMS": "SMS",
    "SMTP": "SMTP",
    "SMTP Settings": "",
    "SSLCZ Password": "",
    "SSLCZ Store Id": "",
    "SSLCommerz": "SSLCommerz",
    "SSlCommerz": "",
    "SSlCommerz Activation": "",
    "STRIPE KEY": "STRIPE KEY",
    "STRIPE SECRET": "STRIPE SECRET",
    "Sale": "",
    "Samsung": "Samsung",
    "SanDisk": "SanDisk",
    "Sandals": "Sandals",
    "Sandbox Mode": "Sandbox Mode",
    "Save": "",
    "Saved Shipping Info": "",
    "Search": "",
    "Search Category": "Search Category",
    "Search SubCategory": "Search SubCategory",
    "Search SubSubCategory": "Search SubSubCategory",
    "Search product": "Search product",
    "Search products": "",
    "See All": "",
    "Seiko": "Seiko",
    "Select": "",
    "Select  sendmail  for Mail Driver if you face any issue after configuring  smtp  as Mail Driver": "Select  sendmail  for Mail Driver if you face any issue after configuring  smtp  as Mail Driver",
    "Select  sendmail  for Mail Driver if you face any issue after configuring  smtp  as Mail Driver ": "Select  sendmail  for Mail Driver if you face any issue after configuring  smtp  as Mail Driver ",
    "Select Category": "",
    "Select Category first and Choose Attributes": "Select Category first and Choose Attributes",
    "Select Nearest Pick-up Point": "",
    "Select One": "Select One",
    "Select Payment Method": "",
    "Select Pickup Point": "Select Pickup Point",
    "Select Shipping Method": "Select Shipping Method",
    "Select a brand": "Select a brand",
    "Select a category": "",
    "Select a payment option": "",
    "Select an option": "Select an option",
    "Select any colors or delete to get the multi color image input.": "Select any colors or delete to get the multi color image input.",
    "Select the Property": "Select the Property",
    "Select your country": "",
    "Select your nearest pickup point": "",
    "Seller": "",
    "Seller Account": "",
    "Seller Based Selling Report": "",
    "Seller Commission": "",
    "Seller Commission updated successfully": "",
    "Seller Guarantees": "",
    "Seller Information": "",
    "Seller List": "",
    "Seller Message": "",
    "Seller Name": "",
    "Seller Payments": "",
    "Seller Policy": "",
    "Seller Products": "",
    "Seller Report": "",
    "Seller Verification": "",
    "Seller Verification Form": "",
    "Seller Wise Flat Shipping Cost": "Seller Wise Flat Shipping Cost",
    "Seller Wise Flat Shipping Cost calulation: Fixed rate for each seller. If a customer purchase 2 product from two seller shipping cost is calculate by addition of each seller flat shipping cost": "Seller Wise Flat Shipping Cost calulation: Fixed rate for each seller. If a customer purchase 2 product from two seller shipping cost is calculate by addition of each seller flat shipping cost",
    "Seller Withdraw Requests": "",
    "Seller commission": "",
    "Seller has been approved successfully": "",
    "Seller has been deleted successfully": "",
    "Seller has been inserted successfully": "",
    "Seller has been updated successfully": "",
    "Seller list": "",
    "Seller report": "",
    "Seller verification": "Seller verification",
    "Seller verification form": "",
    "Seller verification request has been rejected successfully": "",
    "Sellers": "",
    "Send": "",
    "Send Newsletter": "",
    "Send Password Reset Link": "",
    "Send Ticket": "",
    "Send Withdraw Request": "",
    "Send Your Ticket": "",
    "Send review": "",
    "Sender": "",
    "Sending Date": "",
    "Sendmail": "Sendmail",
    "Sent Refund Request": "",
    "Set Commisssion Now": "",
    "Set Currency Formats": "",
    "Set Mail Encryption as  ssl ": "Set Mail Encryption as  ssl ",
    "Set Mail Encryption as  ssl  if you face issue with  tls ": "Set Mail Encryption as  ssl  if you face issue with  tls ",
    "Set Mail Host according to your server Mail Client Manual Settings": "Set Mail Host according to your server Mail Client Manual Settings",
    "Set Mail port as  465 ": "Set Mail port as  465 ",
    "Set Mail port as  587 ": "Set Mail port as  587 ",
    "Set OTP Credentials": "Set OTP Credentials",
    "Setting": "",
    "Settings updated successfully": "",
    "Share": "",
    "Shipping": "",
    "Shipping Configuration": "Shipping Configuration",
    "Shipping Cost": "Shipping Cost",
    "Shipping Cost for Admin Products": "Shipping Cost for Admin Products",
    "Shipping Countries": "Shipping Countries",
    "Shipping address": "",
    "Shipping cost": "",
    "Shipping info": "",
    "Shipping method": "",
    "Shop": "",
    "Shop Info": "",
    "Shop Informations": "",
    "Shop Name": "",
    "Shop Options": "",
    "Shop Setting": "",
    "Shop Settings": "",
    "Shop Verification": "",
    "Shop name": "Shop name",
    "Shops": "",
    "Show": "",
    "Show/Hide": "Show/Hide",
    "Showing": "",
    "Sign In": "",
    "Sign Out": "",
    "Sign Up with": "",
    "Sign in": "",
    "Site KEY": "Site KEY",
    "Site Name": "",
    "Sitemap Link": "",
    "Size": "Size",
    "Slider Images": "",
    "Slider Information": "",
    "Slider Settings": "",
    "Slider has been deleted successfully": "",
    "Slider has been inserted successfully": "",
    "Sliders": "",
    "Slug": "Slug",
    "Social Media Link": "",
    "Social Media Login": "",
    "Social media": "",
    "Sold Amount": "",
    "Sold By": "",
    "Sold by": "",
    "Something went wrong": "",
    "Something went wrong. Looks like server failed to load your request.": "Something went wrong. Looks like server failed to load your request.",
    "Sonata": "Sonata",
    "Sony": "Sony",
    "Sorry  but the page you are looking for has not been found on our server.": "Sorry  but the page you are looking for has not been found on our server.",
    "Sorry but the page you are looking for has not been found on our server": "Sorry but the page you are looking for has not been found on our server",
    "Sorry! Password did not match.": "",
    "Sorry! Something went wrong.": "",
    "Sorry! You have sent verification request already.": "",
    "Sorry, but the page you are looking for has not been found on our server.": "",
    "Sort by": "",
    "Sort by Category": "",
    "Sort by verificarion status": "Sort by verificarion status",
    "Sort by verification status": "",
    "Sports  outdoor": "Sports  outdoor",
    "Sports & outdoor": "",
    "Sslcommerz Credential": "",
    "Sslcommerz Sandbox Mode": "",
    "Sslcz Store Id": "",
    "Sslcz store password": "",
    "Staff Information": "",
    "Staff has been deleted successfully": "",
    "Staff has been inserted successfully": "",
    "Staff has been updated successfully": "",
    "Staff permissions": "",
    "Staffs": "",
    "Start Date": "",
    "Start writing": "",
    "Status": "",
    "Step 1": "Step 1",
    "Step 2": "Step 2",
    "Stock": "",
    "Stock Report": "",
    "Store Home": "",
    "Stripe": "",
    "Stripe Credential": "Stripe Credential",
    "Stripe Key": "",
    "Stripe Payment Activation": "",
    "Stripe Secret": "",
    "Sub Sub Category": "",
    "Sub Subcategory": "",
    "Sub Subcategory Information": "",
    "Sub Total": "",
    "Sub-Categories": "Sub-Categories",
    "Sub-Category ID": "Sub-Category ID",
    "Sub-Category Name": "Sub-Category Name",
    "Sub-Sub-Category ID": "Sub-Sub-Category ID",
    "Sub-Sub-Category Name": "Sub-Sub-Category Name",
    "Sub-Sub-categories": "Sub-Sub-categories",
    "SubSubCategory has been deleted successfully": "",
    "SubSubCategory has been inserted successfully": "",
    "SubSubCategory has been updated successfully": "",
    "Subcategory": "",
    "Subcategory Information": "",
    "Subcategory has been deleted successfully": "",
    "Subcategory has been inserted successfully": "",
    "Subcategory has been updated successfully": "",
    "Subject": "",
    "Subscribe": "",
    "Subscribers": "",
    "Subsubcategory": "Subsubcategory",
    "Subtotal": "",
    "Successful orders": "",
    "Summary": "",
    "Support Desk": "",
    "Support Policy": "",
    "Support Ticket": "",
    "Suppots ticket": "",
    "Symbol Format": "",
    "System Default Currency": "",
    "TOTAL": "",
    "TOTAL SHIPPING": "",
    "TRX ID": "TRX ID",
    "TV & Home Appliances": "TV & Home Appliances",
    "Tags": "",
    "Target Category": "",
    "Tax": "",
    "Terms": "",
    "Terms & Conditions": "",
    "Terms and Conditions": "",
    "Test Product": "",
    "Test shop": "Test shop",
    "Text Color": "Text Color",
    "Text Input": "",
    "The North Face": "The North Face",
    "There have been no reviews for this product yet.": "",
    "This Seller's Categories": "",
    "This Sellers Categories": "",
    "This item is out of stock!": "",
    "This site is under developement. We will be back soon!!": "",
    "Thumbnail Image": "",
    "Ticket ID": "Ticket ID",
    "Timberland": "Timberland",
    "Times": "Times",
    "Title": "",
    "To": "To",
    "Todays Deal": "",
    "Top 10": "Top 10",
    "Top 10 Brands": "",
    "Top 10 Catogories": "",
    "Top 10 Information": "Top 10 Information",
    "Top 20": "",
    "Top Brands (Max 10)": "Top Brands (Max 10)",
    "Top Categories (Max 10)": "Top Categories (Max 10)",
    "Top Selling": "",
    "Top Selling Products": "",
    "Top Selling Products From This Seller": "",
    "Toptree Impex": "Toptree Impex",
    "Total": "",
    "Total Amount to Pay": "",
    "Total Club point": "",
    "Total Orders": "Total Orders",
    "Total Price": "",
    "Total Products": "Total Products",
    "Total Shipping": "",
    "Total Sold": "",
    "Total Sold Amount": "Total Sold Amount",
    "Total Stock": "Total Stock",
    "Total Tax": "Total Tax",
    "Total admin products": "",
    "Total amount": "",
    "Total approved sellers": "",
    "Total earnings": "",
    "Total order amount": "",
    "Total orders": "",
    "Total pending sellers": "",
    "Total product brand": "",
    "Total product category": "",
    "Total product sub category": "",
    "Total product sub sub category": "",
    "Total published products": "",
    "Total sale": "",
    "Total sales": "",
    "Total sellers": "Total sellers",
    "Total sellers products": "",
    "Track Order": "",
    "Tracking ID": "",
    "Translation": "",
    "Twillo Credential": "",
    "Twillo OTP": "",
    "Twitter": "",
    "Twitter Login Credential": "",
    "Twitter login": "",
    "Type": "Type",
    "Type & Enter": "",
    "Type & hit enter": "Type & hit enter",
    "Type Order code & hit Enter": "Type Order code & hit Enter",
    "Type and Hit Enter": "",
    "Type email or name & Enter": "Type email or name & Enter",
    "Type name & Enter": "Type name & Enter",
    "Type name or email & Enter": "Type name or email & Enter",
    "Type ticket code & Enter": "Type ticket code & Enter",
    "Type to add a tag": "Type to add a tag",
    "Type your reply": "",
    "URL": "",
    "Un-Paid": "Un-Paid",
    "Under Armour": "Under Armour",
    "Unit": "",
    "Unit (e.g. KG  Pc etc)": "Unit (e.g. KG  Pc etc)",
    "Unit Price": "",
    "Unit price": "",
    "Unpaid": "",
    "Update": "Update",
    "Update Attribute Info": "",
    "Update Currency": "",
    "Update Now": "Update Now",
    "Update Product": "Update Product",
    "Update Profile": "",
    "Update This Product": "",
    "Update your product": "",
    "Updated": "",
    "Upgrade Package": "Upgrade Package",
    "Upload": "",
    "Upload CSV": "Upload CSV",
    "Upload CSV File": "",
    "Upload Product File": "Upload Product File",
    "Use Email Instead": "",
    "Use country code before number": "",
    "Useful Link": "",
    "Useful link": "",
    "User": "",
    "User Info": "",
    "Users": "",
    "Value": "",
    "Vans": "Vans",
    "Variant": "",
    "Variant Price": "",
    "Variation": "",
    "Vega": "Vega",
    "Vendor System Activation": "",
    "Verification Info": "",
    "Verification form updated successfully": "",
    "Verification info": "",
    "Verified": "Verified",
    "Verified seller": "",
    "Verify Now": "",
    "Verify Your Email Address": "",
    "Version": "Version",
    "Video": "",
    "Video From": "",
    "Video Link": "",
    "Video Provider": "",
    "Video URL": "",
    "Video link": "",
    "Videos": "",
    "View": "",
    "View All Brands": "",
    "View All Categories": "",
    "View All Catogories": "",
    "View Details": "View Details",
    "View More": "View More",
    "View Policy": "",
    "View cart": "",
    "Vimeo": "",
    "Visit Shop": "",
    "Visit Store": "",
    "Vivo": "Vivo",
    "Vodafone": "Vodafone",
    "VoguePay": "",
    "VoguePay Activation": "",
    "VoguePay Credential": "",
    "VoguePay Merchant Key": "",
    "Wallet Balance": "",
    "Wallet System Activation": "",
    "Wallet recharge history": "",
    "Wdefgthyukio": "Wdefgthyukio",
    "White": "White",
    "Wirlpool": "Wirlpool",
    "Wishlist": "",
    "Withdraw Request history": "",
    "Women Clothing  Fashion": "Women Clothing  Fashion",
    "Women Clothing & Fashion": "",
    "Women s Fashion": "Women s Fashion",
    "Women s Mustard and Light Green Cotton Silk Kurti With Embroidery": "Women s Mustard and Light Green Cotton Silk Kurti With Embroidery",
    "Write a review": "",
    "Xiaomi": "Xiaomi",
    "YYYY": "",
    "Yahama": "Yahama",
    "You are  already a subscriber": "",
    "You can download the example file to understand how the data must be filled": "You can download the example file to understand how the data must be filled",
    "You can download the example file to understand how the data must be filled.": "",
    "You can download the pdf to get Category Sub category Sub Sub category and Brand id": "You can download the pdf to get Category Sub category Sub Sub category and Brand id",
    "You can download the pdf to get Category,Sub category,Sub Sub category and Brand id.": "",
    "You can not add more than 5 links": "",
    "You don't have enough balance to send withdraw request": "",
    "You have subscribed successfully": "",
    "You have successfully completed the updating process. Please Login to continue": "You have successfully completed the updating process. Please Login to continue",
    "You have to add minimum 5 products!": "You have to add minimum 5 products!",
    "You need to configure Facebook Client correctly to enable this feature": "You need to configure Facebook Client correctly to enable this feature",
    "You need to configure Facebook Client correctly to enable this feature.": "",
    "You need to configure Google Client correctly to enable this feature": "You need to configure Google Client correctly to enable this feature",
    "You need to configure Google Client correctly to enable this feature.": "",
    "You need to configure Instamojo Payment correctly to enable this feature": "You need to configure Instamojo Payment correctly to enable this feature",
    "You need to configure Instamojo Payment correctly to enable this feature.": "",
    "You need to configure PayStack correctly to enable this feature": "You need to configure PayStack correctly to enable this feature",
    "You need to configure PayStack correctly to enable this feature.": "",
    "You need to configure Paypal correctly to enable this feature": "You need to configure Paypal correctly to enable this feature",
    "You need to configure Paypal correctly to enable this feature.": "",
    "You need to configure Razor correctly to enable this feature": "You need to configure Razor correctly to enable this feature",
    "You need to configure Razor correctly to enable this feature.": "",
    "You need to configure SMTP correctly to enable this feature": "",
    "You need to configure SMTP correctly to enable this feature.": "",
    "You need to configure SSlCommerz correctly to enable this feature.": "",
    "You need to configure Stripe correctly to enable this feature.": "",
    "You need to configure Twitter Client correctly to enable this feature": "You need to configure Twitter Client correctly to enable this feature",
    "You need to configure Twitter Client correctly to enable this feature.": "",
    "You need to configure VoguePay correctly to enable this feature": "You need to configure VoguePay correctly to enable this feature",
    "You need to configure VoguePay correctly to enable this feature.": "",
    "You ordered": "You ordered",
    "You will need to know the following items beforern        proceeding": "You will need to know the following items beforern        proceeding",
    "Your Address": "",
    "Your Cart is empty": "",
    "Your City": "",
    "Your Email": "",
    "Your Email Address": "",
    "Your Name": "",
    "Your Password": "",
    "Your Phone": "Your Phone",
    "Your Phone Number": "",
    "Your Postal Code": "",
    "Your Profile has been updated successfully!": "",
    "Your Question": "Your Question",
    "Your Shop has been created successfully!": "",
    "Your Shop has been updated successfully!": "",
    "Your comparison list is empty": "",
    "Your earnings (current month)": "",
    "Your name": "Your name",
    "Your order has been placed successfully": "",
    "Your order has been placed successfully. Please submit payment information from purchase history": "",
    "Your payment data has been submitted successfully": "",
    "Your phone number": "Your phone number",
    "Your review": "",
    "Your shop verification request has been submitted successfully!": "",
    "Your sold amount (current month)": "",
    "Your verification mail has been Sent": "Your verification mail has been Sent",
    "Your verification mail has been Sent to your email.": "Your verification mail has been Sent to your email.",
    "Your wallet balance": "",
    "Your wallet balance :": "Your wallet balance :",
    "Youtube": "",
    "Zara": "Zara",
    "Zip File": "Zip File",
    "[ To add category  Please add related  a href= /admin/attributes  Attributes /a  first. ]": "[ To add category  Please add related  a href= /admin/attributes  Attributes /a  first. ]",
    "ashishshasiahsiahsia": "",
    "available": "",
    "cat 5": "",
    "cat6": "",
    "coupon": "",
    "customer reviews": "",
    "digsubsubcat1": "digsubsubcat1",
    "entries": "",
    "ex. 311": "",
    "in your cart": "",
    "in your wishlist": "",
    "oops..": "",
    "or": "",
    "pickup point": "",
    "reviews": "",
    "setting": "",
    "test": "",
    "to": "",
    "updated successfully": "",
    "wdefgthyukio": "",
    "you ordered": "",
    "361": "361",
    "404": "",
    "500": "500"
}